<?php
namespace App\Libraries;
use App\Libraries\fpdf;

class Myfpdf extends FPDF{
    
    function Header()
	{
	
		// Title
		$this->setFont('Arial','B',18);
		$this->SetTextColor(0, 0, 0);
		$this->Cell(30,10,'SCHOOL OF HYGIENE, KANO',0,0,'C');
		
		// Line break
		$this->Ln(8);
		$this->setFont('times','',11);
		$this->Cell(190,10,'No. 212 BUK Road Kano',0,0,'C');
		// Line break
		$this->Ln(8);
		
		// Line break
		$this->setFont('Arial','B',14);
		$this->Cell(190, 10, 'DOCUMENT UPLOAD FORM',0,0,'C');
		// Line break
		$this->Ln(2);
		$this->Ln(2);
		
    }
    
    function Footer(){
	
	    $date = date('d/m/Y h:i:s a', time());
		
		$this->setY(-15);
		$this->setFont('times','I',10);
		$this->Cell(150);
		$this->Cell(30, 10,  $date, 0, 0, 'L');
		}
    
}

   $this->myfpdf = new pdf();
   $this->myfpdf->AliasNbPages();
   $this->myfpdf->SetAutoPageBreak(1,13);
   $this->myfpdf->AddPage('P','A4');
	
   $this->response->setHeader('Content-Type','application/pdf');
  
 
   $this->myfpdf->Output();

?>

?>